if exist avmodel.sts del avmodel.sts
if exist avmodel.lbm goto l1
echo 1 >init.lba
echo init.lba >avmodel.tmp
echo 2 >avmodel.cnt
echo y >avmodel.inp
avmodel.exe < avmodel.inp
:l1
if exist init.lba del init.lba
if exist avmodel.tmp del avmodel.tmp
for %%f in (*.lba) do echo %%f >> avmodel.tmp
if exist avmodel.sts del avmodel.sts
echo 2 >avmodel.cnt
echo y >avmodel.inp
avmodel.exe < avmodel.inp
if not exist avmodel.sts (
exit /b 1)
exit /b 0
